Name: geda-symbols
Version: 20041228
Release: alt0.1

Summary: Symbols library for gEDA

License: GPL
Group: Video
Url: http://www.geda.seul.org

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: %name-%version.tar.bz2

# Automatically added by buildreq on Tue Dec 14 2004
BuildRequires: ghostscript-classic ghostscript-common ghostscript-module-X ghostscript-utils glib groff-base groff-ps hostinfo libgimp-print transfig urw-fonts xorg-x11-libs

# configure does not like noarch-alt-linux
#BuildArch: noarch

%description
Symbols library for gEDA. Include all base symbols for build simple logic
and analogue circuits.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS"
%configure
make

%install
mkdir -p $RPM_BUILD_ROOT%_datadir/gEDA/scheme
make DESTDIR=$RPM_BUILD_ROOT datadocdir=%_docdir/%name-%version install

%files
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%config %_datadir/gEDA/system-commonrc
%dir %_datadir/gEDA
%dir %_datadir/gEDA/sym
%dir %_datadir/gEDA/scheme
%_datadir/gEDA/sym/*

%changelog
* Sun Feb 06 2005 Vitaly Lipatov <lav@altlinux.ru> 20041228-alt0.1
- new version

* Tue Dec 14 2004 Vitaly Lipatov <lav@altlinux.ru> 20041214-alt0.1
- first build for ALT Linus Sisyphus

* Fri Aug 13 2004 Andy Shevchenko <andriy@asplinux.ru>
- update to version 20040111

* Thu Oct 09 2003 Andy Shevchenko <andriy@asplinux.ru>
- update to version 20030901

* Wed Jul 02 2003 Andy Shevchenko <andriy@asplinux.ru>
- update to version 20030525

* Fri Mar 14 2003 Andy Shevchenko <andriy@asplinux.ru>
- update to new version

* Wed May 8 2002 Andy Shevchenko <andriy@asplinux.ru>
- update to version 20020414

* Tue Feb 26 2002 Andy Shevchenko <andy@smile.org.ua>
- build rpm

